## Rotated (Linear)

Toolbar / Icon:
Menu: Dimension > Rotated (Linear)
Shortcut: D, L
Commands: dimlinear | dimrotated | dl

### Description

Creates rotated (linear) dimensions. Linear dimensions are usually used to measure vertical or horizontal distances but can also measure distances with any other angle.

### Usage

1. Enter the angle of the dimension in the options toolbar.
2. Set the first extension line endpoint with the mouse or enter a coordinate in the command line.
3. Set the second extension line endpoint.
4. Set the position of the dimension line.